﻿


html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    /* display: flex;*/
    align-items: center; /*定义body的元素垂直居中*/
    justify-content: center; /*定义body的里的元素水平居中*/
    background: url(images/login_bg.jpg) repeat-x;
}


.login {
    /*background: url(images/login_pic.png) no-repeat;*/
    background-position-x: center;
    background-position-y: center;
    margin: 0;
    padding: 0px;
    text-align: center;
}

    .login .school_log {
        width: 100%;
        padding: 30px 0px 50px 0px;
        text-align: left;
        margin: auto;
    }

        .login .school_log img {
            margin-left: 10%;
        }

    .login .login_containt {
        width: 970px;
        height: 430px;
        text-align: center;
        margin: auto;
        vertical-align: central;
    }

    .login .left_log {
        width: 517px;
        height: 430px;
        float: left;
    }

    .login .input_box {
        margin: 30px 0px 0px 30px;
        float: left;
        width: 380px;
        height: 336px;
        padding: 80px 0px 0px 40px;
        background: url(images/login_box.png) no-repeat;
    }

        .login .input_box .input_user_name {
            background: url(images/login_user.png) no-repeat;
            padding: 3px 0px 0px 45px !important;
            width: 100%;
            height: 40px;
            text-align: left;
        }

        .login .input_box .input_password {
            background: url(images/login_password.png) no-repeat;
            padding: 3px 0px 0px 45px !important;
            width: 100%;
            height: 40px;
            text-align: left;
            margin-top: 10px;
        }

        .login .input_box .input_code {
            background: url(images/login_code.png) no-repeat;
            padding: 2px 0px 0px 45px;
            width: 100%;
            margin-top: 10px;
            height: 40px;
            position: relative;
        }

        .login .input_box .input {
            border: 0px;
            padding: 5px;
            height: 25px;
            width: 265px;
            background-color: #f4f7fc !important;
            border-radius: 0px;
            -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
            /* box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0); */
            -webkit-transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
            /* transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s; */
        }

        .login .input_box .code {
            border: 0px;
            padding: 5px;
            height: 25px;
            width: 165px;
            background-color: #f4f7fc;
            border-radius: 0px;
            -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
            /* box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0); */
            -webkit-transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
            /* transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s; */
            left: 0px;
            float: left;
        }

        .login .input_box .codeimg {
            float: left;
        }


        .login .input_box .login_button {
            /*background: url(images/login_btn.png) no-repeat; */
            padding: 2px 0px 0px 0px;
            width: 322px;
            margin-top: 15px;
            height: 40px;
        }

            .login .input_box .login_button a {
                display: block;
                cursor: pointer;
            }
